.Container {
  margin: auto;
  width: 70%;
  max-width: 1600px;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  padding: 0;
  justify-content: flex-start;
}

.Thumbnail {
  width: 100%;
  height: 300px;
  margin: 20px 0;
  background-color: #e7e7e7;
  box-shadow: 0px 0px 8px #ccc;
  box-sizing: border-box;
  text-align: center;
  transition: 0.3s ease-out;
}

.Thumbnail:hover {
  transform: scale(1.1);
  cursor: pointer;
}

a,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}

.OutOfData {
  display: block;
  width: 80%;
  height: 60px;
  border-radius: 10%;
  background-color: #f4a32e;
  font-size: 18px;
  font-family: "Archivo Black", sans-serif;
  line-height: 60px;
  text-align: center;
  color: white;
  border-radius: 5px 5px 25px 25px;
  margin: 10px auto;
  animation: showEndDiv 0.3s ease-out;
}

@keyframes showEndDiv {
  0% {
    opacity: 0;
    transform: translate(0, -200%);
  }
  100% {
    opacity: 1;
    transform: translate(0, 0);
  }
}

@media (min-width: 650px) {
  .Container {
    width: 80%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .Thumbnail {
    width: 45%;
  }
}

@media (min-width: 1000px) {
  .Thumbnail {
    width: 30%;
  }
}

@media (min-width: 1500px) {
  .Thumbnail {
    width: 17%;
  }
}
